Page MenuHomePhabricator

elc_multibuttonentry: added definition for elm_multibuttonentry_item_selected_get API
ClosedPublic

Authored by shilpasingh on Jun 1 2016, 8:34 AM.

Details

Reviewers
CHAN
cedric
Summary

Added definition for item_selected_get API
Signed-off-by: Shilpa Singh <shilpa.singh@samsung.com>

@fix

Test Plan

select an item, call item_selected_get API to check status of the item

Diff Detail

Repository
rEFL core/efl
Branch
MBE
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 2004
Build 2069: arc lint + arc unit
shilpasingh updated this revision to Diff 9202.Jun 1 2016, 8:34 AM
shilpasingh retitled this revision from to elc_multibuttonentry: added definition for elm_multibuttonentry_item_selected_get API.
shilpasingh updated this object.
shilpasingh edited the test plan for this revision. (Show Details)
shilpasingh updated this revision to Diff 9213.Jun 2 2016, 12:36 AM

unneceesary code removed.

shilpasingh added a subscriber: rajeshps.
shilpasingh updated this object.Jun 2 2016, 2:17 AM
CHAN accepted this revision.Jun 2 2016, 7:22 PM
CHAN added a reviewer: CHAN.
CHAN added a subscriber: CHAN.

@shilpasingh nice patch!

This revision is now accepted and ready to land.Jun 2 2016, 7:22 PM
cedric accepted this revision.Jun 8 2016, 1:48 PM
cedric closed this revision.
cedric edited edge metadata.